/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

/* BANNER
-------------------------------------------------- */

.banner h1, .banner h2, .banner h3 {
    text-align: right;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.allign-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


.banner {
    display: block;
    background-image: url("/assets/images/Chef-with-plates-food.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
}

.banner .copy {
    color: white;
    /*text-shadow: 0 1px 2px rgba(0,0,0,.6);*/
    text-shadow: 0 1px 3px rgba(0,0,0,.9);
    font-size: 32px;
    text-align: center;
    width: 340px;
    margin: auto;
    padding-top: 140px;
    
}

.logo img {
    position: relative;
    /*top: -350px;*/ /*logo 4 */
    top: -552px; /*logo 1 */
}

.logo-strip {
    width: 100%;
    height: 48px;
    background-image: url("/assets/images/logo-strip.png");
    background-repeat: repeat-x;
    margin-bottom: 20px;
}

.logo.container {
    height: 0px;
}

.spacer {
    height: 80px;
}


/* MARKETING CONTENT
-------------------------------------------------- */
.marketing .col-sm-4,
.marketing .col-sm-6
{
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-6 p {
  margin-right: 10px;
  margin-left: 10px;
}
.marketing .glyphicon.portrait {
    font-size: 72px;
}

.page-heading {
    text-align: left;
    margin: 25px 0 0 0;
    padding: 0 0 10px 0;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 50px 0; /* Space out the Bootstrap <hr> more */
}

.featurette-divider-footer {
  margin: 50px 0 50px 0; /* Space out the Bootstrap <hr> more */
}


/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.featurette-image {
    height: 350px;
    margin: 60px auto 0 auto; /* -j */
}

.featurette address {
    /*margin: 25px;*/
    /*font-size: 16px;*/
    /*line-height: 1.5em;*/
}

.featurette .contact-phone, .featurette .contact-www {
    font-size: 20px;
    font-weight: bold;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading, .page-heading {
    font-size: 50px;
  }
  
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 60px;
  }
}



html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%; }
footer {
    clear: both;
    position: relative;
    z-index: 10;
    height: 3em;
    margin-top: -3em;
}

/* Distrubutors
-------------------------------------------------- */

table.distributor {

}

table.distributor thead {
    color: #d15050;
    font-size: 18px;
}

table.distributor thead th {
    border-bottom: 3px double #e5e5e5;
}

table.distributor td.name {
    vertical-align: middle;
    font-weight: bold;
}

table.distributor td.address address {
    margin-bottom: 0px;
}

table.distributor td.contact span {
    color: #c4c4c4;
    width: 45px;
    display: inline-block;
}


.test {
    margin: 0 0 0 100px;
    position: absolute;
}